body{font-family: arial, helvetica, clean, sans-serif; font-size: 0.77em !important}
.header,.topSection{background-color: #12356f}
.topSection,div.breadcrumbs a, div.breadcrumbs a:visited, div.breadcrumbs a:hover {color:#ffffff;}
div.topSection{margin:10px 0}
a{color:#177CDA}
div.pageNavigation a{color: #000}
div.breadcrumbs a.backLink{font-size: inherit}
.mainHeader {background:#177CDA;color:#fff}
.aList li a,.aList2 li,.aListAlert li,span.suspendBoardsMsg,.stationHeader li ,table.linkTable, table.linkTable tbody{font-size:1em;border-bottom:.1em solid #93A3BE;}
.boards .time{padding-bottom: 0.3em}

.aList a{background:url(/resources/scotrail/mobile/images/indicator_black.gif) 97% center no-repeat;}
.boards a{background:url(/resources/scotrail/mobile/images/indicator_black.gif) 97% center no-repeat;}
.aListAlert a{background:url(/resources/scotrail/mobile/images/indicator_black.gif) 97% center no-repeat;}

li.noBorderBottom{border-bottom:none}
div.sectionBody{border-left: none;border-right: none;border-bottom: none}
div.disclaimerMessage,span.registrationsHints,.msgReceived{font-size: 0.9em}
.topForm .reqText,.topForm .form-field-error{color:#D65648}
.reqText{color:#A21303}
div.mainPageSection input[type="text"], div.mainPageSection input[type="password"], div.mainPageSection select{margin-bottom: 1em}
div.mainPageSection select{margin-top: 1em}
div.mainPageSection input[type="checkbox"]{margin:0.2em 0}
.nal_logo, #savedRoute{vertical-align: bottom}